/* ==========================================================================
   TMP styles
   ========================================================================== */

.big-slider h1 {
    position: absolute;
    top:205px;
    left:80px;
}
p.blue {
    background: #44abbf;
    color: #fff;
    font-size: 12px;
    padding: 5px 20px;
    display: inline;
    position: absolute;
    top:370px;
    left:80px;
}

 a.more.slider-link{
    padding: 0 20px;
    text-transform: uppercase;
}


p.gray {
    color: #888;
    font-size: 12px;
}

a {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -transition: all .3s ease;
}
.wrap {
    position: relative;
}


/* ==========================================================================
   Base
   ========================================================================== */

::-moz-selection {
    background: #ff7b2c;
    text-shadow: none;
    color: #fff;
}

::selection {
    background: #ff7b2c;
    text-shadow: none;
    color: #fff;
}

body {
    background: #fff;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 13px;
    color: #000000;
}
input {
    box-shadow: none;
}

a {
    color: #36a2b7;
}

.no-touch a {
    outline: none !important;
}

a:hover
{
    text-decoration: none;
    color: #ff7b2c;
}
h1 {
    font-family: 'Oswald',  sans-serif;
    font-size: 30px;
    line-height: 1;
    font-weight: 700;
    text-transform: none;
}
h2
{
    font-family: 'Oswald',  sans-serif;
    font-size: 24px;
    line-height: 1.3;
    font-weight: 700;
    text-transform: none;
}

h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    line-height: 1.3;
    text-transform: none;
	margin-top: 1em;
}
h4 {
    font-size: 13px;
    font-weight: bold;
    text-transform: none;
    margin: 0 0 10px 0;
    line-height: 1.3;
}

blockquote p {
    font-size: 14px;

}

.big-slider h1 {
    font-size: 51px;
    background: #000;
    font-family: 'Oswald', sans-serif;
    text-transform: none;
    color: #fff;
    padding: 0 15px 15px 15px;
    margin-bottom: 2px;
    display: inline;
    line-height:1.3;
    font-weight: 700;
}
a.more:hover {
    background: #36a2b7;
    color: #fff;
}
a.more {
    text-align: center;
    color: #fff !important;
    background: #36a2b7;
    font-size: 12px;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding: 0 0 0 15px;
    border: none !important;
}
a.more.full {
    display: block;
    padding: 0;
    height: 30px;
    line-height: 30px;
    background: #36a2b7;
}
a.more.full:hover {
    background: #ff7b2c;
}
a.more span {
    background: #4c4d54;
    display: inline-block;
    height: 25px;
    width: 25px;
    text-align: center;
    margin-left: 15px;
}

.pages-list {
    height: 25px;
    margin-top: 30px;
}
.pages-list a, .pages-list span.current {
    display: block;
    float: left;
    height: 25px;
    line-height: 25px;
    width: 25px;
    margin-right: 1px;
    text-align: center;
    background: #f0f0f0;
    color: #737373;
    border: none !important;
}

.pages-list a:hover, .pages-list span.current {
    color: #fff;
    background-color: #4c4d54;
}

.pages-list a.prev.disabled, .pages-list a.next.disabled {
    background-color: #4c4d54;
}
.pages-list a.prev {
    background: #f0f0f0 url("../img/pages-nav.png") 0 0 no-repeat;
}
.pages-list a.next {
    background: #f0f0f0 url("../img/pages-nav.png") right 0 no-repeat;
}


img.thumb, .thumb img {
    border-top: 6px solid #eaeaea;
    border-bottom: 6px solid #eaeaea;
}

.dopinfo {
    font-size: 11px;
    color: #a2a2a2;
    padding-bottom: 13px;
    margin-bottom: 13px;
}
.dopinfo a {
    color: #a2a2a2;
    border: none !important;
}

.dopinfo .add-vote {
    color: #36a2b7;
    cursor: pointer;
}


.line {
    border-bottom: 1px solid #eee;
    height: 1px;
    overflow: hidden;
}
.clean {
    padding: 0; margin: 0; list-style: none;
}

article {
    padding-bottom: 10px;
    margin-bottom: 8px;
    background: url("../img/gray-hor-dott.png") bottom repeat-x;
}
article.last {
    background: none;
    padding-top: 5px;
    padding-bottom: 0;
}

/* =============================================================================
   Header
   ========================================================================== */

#header {
    background: #225a6e;
    height: 90px;

}
#header a, #footer a
{
	color: #ffffff;
}
#footer a:hover
{
    color: #ff7b2c;
}
#header .container {
    position: relative;
}

nav select {
    display: none;
}



#top-panel
{
    padding: 15px 0 15px 0;
    background: url("../img/hor-gray-line.png") bottom repeat-x;
}
#social-links {
    position: relative;
    top:5px;
}
#adress-top {
    color: #818181;
    font-size: 11px;
    padding-left: 30px;
    background: url("../img/write-ico.gif") 0 17px no-repeat;
    padding-top: 12px;
}
#top-search {
    padding-top: 5px;
}
#top-search form, #top-search input {
    margin: 0;

}
.search-box {
    position: relative;
}
.search-box input, .subscribe input{
    border-radius: 100em;
    font-size: 11px;
    border: 1px solid #eaeaea;
    box-shadow: none;
    text-indent: 15px;
    height: 34px;
    line-height: 34px;
    padding: 0;
    width: 100%;
}
.search-box .search-but{
    width: 21px;
    height: 20px;
    border-radius: 0;
    background: url("../img/search-ico.png") 0 0 no-repeat;
    position: absolute;
    border: none;
    top:7px;
    right: 7px;
    text-indent: -999em;
}
#feedburner_subscribe .submit {
    display: none;
}

/* ==========================================================================
   Recent works
   ========================================================================== */

#recent-proj {
    background: url("../img/hor-gray-line.png") bottom repeat-x;
    position: relative;
}
#recent-proj a {
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -transition: all .6s ease;
}
#slider-nav {
    width: 61px;
    height: 30px;
    position: absolute;
    right: 0;
    top:10px;
}
#slider-nav a, .slider-nav a {
    display: block;
    width: 30px;
    height: 30px;
    background-color: #5b5c61;
    background-image: url("../img/mini-strelki.png");
    background-position: 0 0;
    border: none !important;
}
#slider-nav a:hover, .slider-nav a:hover {
    background-color: #6dc7d8
}
#slider-nav a.prev, .slider-nav a.prev {
    float: left;
 }
#slider-nav a.next, .slider-nav a.next {
    float: right;
    background-position: right 0;
}
#recent-proj .tab-pane-container {
    padding-top:16px;
    position: relative;
}
#recent-proj .tab-content {
    overflow: visible;
}
#recent-proj .flex-direction-nav {
    top:-80px;
    right:20px;
}
.slides>li img {
}
#recent-proj .tabs {
    padding: 0; margin: 0; list-style:  none;
    position: relative;
    height: 1px;
    font-size: 12px;
}
#recent-proj .tabs li {
    float: left;
}
#recent-proj .tabs li a {
    padding: 13px 20px 5px 20px;
    display: inline-block;
    border: none !important;
}
#recent-proj .tabs li.active a {
    color: #444;
}
#magic-line {
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100px;
    height: 3px;
    padding: 0;
    background: #6dc7d8;
}
.ie6 #recent-proj .tabs li, .ie7 #recent-proj .tabs li {
    display: inline;
}
#recent-proj .tab-content {
    padding: 20px 0;
}
/* ==========================================================================
   Shortcodes
   ========================================================================== */

.nav-tabs-theme{
   padding: 0; margin: 0; list-style: none;
}
.nav-tabs-theme li {
    height: 28px;
    line-height: 28px;
    text-align: center;
    font-size: 12px;
    padding: 0 !important;
    background: none !important;
}
.nav-tabs-theme li.span4 {
    width: 32.914893617021278%;
    margin-left: 0.6%;
}
.nav-tabs-theme li a {
    color: #5c5c5c;
    border: none;
    display: block;
    background: #f1f1f1;
}
.nav-tabs-theme li a:hover, .nav-tabs-theme li.active a {
    background: #44abbf;
    color: #fff;
}


.pagenav  {
    padding: 12px 0 20px;
}
.pagenav ol {
    padding: 0; margin: 0; list-style: none;
}
.pagenav li {
    float: left;
    margin-right: 3px;
}
.pagenav a {
    border-radius: 100em;
    border: none !important;
    width: 8px;
    height: 8px;
    display: block;
    background: #eaeaea;
}
.pagenav .current a, .pagenav a:hover {
    background: #6dc7d8;
}

.poligon {
    text-align: center;
    line-height: 1.3;
}
.poligon h3 {
    color: #fff;
}

.medium.poligon {
    font-size: 10px;
    color: #fff;
    width: 102px;
    height: 118px;
    background: url("../img/optogon.png") 0 0 no-repeat
}
.medium.poligon a {
    color: #fff;
    text-decoration: none;
}
.medium.poligon span {
    color: #adf2ff;
    border-bottom: 1px dotted;
}
.medium.poligon h3 {
    padding-top: 18px;
}

/* ==========================================================================
   Content
   ========================================================================== */
#Slider {
    position: relative;
    padding: 25px 0 35px 0;
    background: url("../img/hor-gray-line.png") bottom repeat-x !important;
}
.big-slider img.parralax {
    position: absolute;
    z-index: 100;
    top: 0;
    left:5%;
}



/* ==========================================================================
   Promo-Slider block
   ========================================================================== */

.promo-slider {
    position: relative;
    padding: 25px;
    background: url("../img/hor-gray-line.png") bottom repeat-x;
}
.promo-slider img.parralax {
    position: absolute;
    z-index: 100;
    top: 0;
    left:30%;
}
.promo-slider .pagenav a {
    width: 14px;
    height: 14px;
    margin-right: 5px;
}
.promo-slider .carusel {
    background: url("../img/promo-block.png") 20px 0 no-repeat;
    height: 348px;
    margin-left: -20px;
    width: 960px;
    position: relative;
}
.promo-slider .item {
    width: 240px;
    height: 260px;
    padding:85px 30px 0 30px;
    margin-left: 20px;
    float: left;
    text-align: center;
    color: #fff;
    font-size: 12px;
    position: relative;
}
.promo-slider .item h2 {
    color: #93eeff;
    margin: 0;
    line-height: 1.6
}
.promo-slider .item h2 .dash {
    color: #868999;
    font-weight: normal;
    display: inline-block;
    font-size: 20px;
    font-family: Times;
    position: relative;
    top: -5px;
}
.promo-slider .item .desc {
    font-size: 10px;
    color: #868999;
    margin: 2px 0 10px 0;
    display: block;
}
.promo-slider .item .plus {
    position: absolute;
    left:144px;
    bottom: 30px;
    background: url("../img/white-plus.png") 0 0 no-repeat;
    width: 11px;
    height: 11px;
    text-indent: -9999em;
    display: block;
    border: none !important;
}
/* ==========================================================================
   Blog news block
   ========================================================================== */
.from-blog {
    padding: 30px 0 0 0;
}
.from-blog .line {
    margin: 7px 0 23px;
}
.from-blog .line.nomarg {
    margin: 10px 0 0 0;
}
.from-blog .dopinfo .add-vote {
    margin-left: 0;
    color: #44abbf;
}
.hot-news {
    font-size: 12px;
    height: 34px;
    margin-top: 7px;
    background: #f7f7f7;
    position: relative;
}
.hot-news .hot {
    font-weight: bold;
    color: #fff;
    display: block;
    float: left;
    line-height: 34px;
    padding: 0 11px;
    background: #FF7B2C;
}

.hot-news p {
    margin: 7px 40px 0 80px;
    color: #585863;
}
.hot-news p a {
    color: #585863;
}
.from-blog h4 a {
    color: #585863;
}
.hot-news .change {
    width: 32px;
    height: 32px;
    display: block;
    border: 1px solid #e4e4e4;
    position: absolute;
    right: 0;
    top:0;
    background: #fff;
}
.change a {
    width: 32px;
    height: 16px;
    display: block;
    border: none !important;
    background: url("../img/vert-mini-arrow.png") 0 0 no-repeat;
}
.change a.next {
    background-position: 0 -16px;
}
.mini-news article {
    position: relative;
}
.mini-news a.thumb-link {
    display: block;
    position: absolute;
    width: 60px;
    height: 72px;
    top:0;
    left:0;
    z-index: 10;;
}
.mini-news a.thumb-link:hover {
    background: url("../img/blue-link-ico.png") center no-repeat;
}
.mini-news .thumb {
    float: left;
}
.mini-news .text {
    margin-left: 80px;
}
.mini-news h4 {
    margin-bottom: 0;
}
.mini-news .dopinfo {
    padding: 4px 0 6px;
    margin: 0 0 6px 0;
}


/* ==========================================================================
   Desc block
   ========================================================================== */

section.description {
    background: #62636c;
    color: #fff;
    padding: 30px 0 20px 0;
}

section.description .span8 {
    padding-top: 15px;
}


/* ==========================================================================
   Widgets
   ========================================================================== */

#footer .widget-inner h3, #footer .widget h3 {
    padding-bottom: 21px;
    margin-bottom: 20px;
    border-bottom: 1px solid #676873;
    color: #fff;
}
#footer .tweet {
    padding: 10px 0 0 80px;
    background: url("../img/twitter-icon.png") 0 0 no-repeat;
    min-height: 40px;
    font-size: 12px;
    margin-bottom: 10px;
}
#footer .tweet .time {
    color: #a6a6ad;
    padding-bottom: 15px;
    background: url("../img/footer-dott.png") bottom repeat-x;
}
#footer .tweet.last .time {
    background: none;
}
#flickr ul {
    list-style: none;
    margin-left: -20px;
}
#flickr li {
    margin-bottom: 20px;
    padding: 0;
    background: none;
}

.copyright {
    font-size: 11px;
    color: #7f808b;
}
.write-form input, .write-form textarea{
    background: none;
    border: none;
    font-size: 12px;
    border-bottom: 1px solid #676873;
    color: #fff;
}
#footer .write-form a {
    color: #fff;
    text-decoration: none;
    position: relative;
    top:2px;
}


/* ==========================================================================
   Content
   ========================================================================== */

#content { padding-top: 15px; }



/* ==========================================================================
   Primary Content
   ========================================================================== */

#main {
    padding-bottom: 120px;
}
.inner-page #main {
    padding-top: 25px;
    padding-bottom: 60px;
}
.inner-page
{
    background: url("../img/hor-gray-line.png")bottom repeat-x;
}


/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

section#footer {
    background: #4c4d56 url("../img/footer-hor-line.png") 0 0 repeat-x;
    background: #225a6e;
    color: #ffffff;
    padding: 30px 0 20px;
}

#footer:-moz-placeholder {
    color: #ffffff;
}
#footer:-ms-input-placeholder {
    color: #ffffff;
}
#footer::-webkit-input-placeholder {
    color: #838596;
}

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }

.wp-caption{}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.bypostauthor{}


.container {
    position: relative;
}



.mt9 {
    margin-top: 9px;
}


/* ==========================================================================
   Inner pages
   ========================================================================== */
.inner-page a
{
    border-bottom: dotted 1px #8d8d8d;
}

.inner-page h3>a
{
    border-bottom: none;
}

.top-nav {
    padding: 13px 0 10px;
    background: url("../img/hor-gray-line.png")bottom repeat-x;
}
.bread {
    font-size: 11px;
}
.here {
    color: #b4b5bb;
}
.bread .next {
    padding: 0 5px;
    background: url("../img/dott-delim.png") center no-repeat;
}
.to-main {
    text-align: right;
}

#page-title  {
    padding: 16px 0 20px;
    border-bottom: 1px solid #e4e4e4;
}
.page-description {
    font-size: 17px;
    color: #84858d;
    text-transform: none;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
}
#page-title .description p{
    margin: 0;
}

/* ==========================================================================
   SIDEBARS
   ========================================================================== */
aside
{
    padding-top: 1em;
}

aside .widget-inner h3
{
    margin-top:0;
}

aside>section
{
    padding-bottom: 2em;
    border-bottom: 1px solid #e4e4e4;
}

aside .post-list, aside .post-list li
{
    padding: 0; margin: 0; list-style: none;
    background: none;
}

aside .post-list
{
   padding: 18px 0 !important;
}

.widget_categories .widget-inner li
{
    padding: 10px 0 0 33px;
    background: url("../img/dash.png") 0 22px no-repeat;
}
.widget_categories .widget-inner a {
    border: none;
    color: #4c4d56;
}

.widget_categories .widget-inner a:hover {
    color: #ff7b2c;
}
.widget-inner ul {
    padding: 0; margin: 0; list-style: none;
}
.widget-inner li {
    padding: 7px 0 7px 27px;
    background: url("../img/aside-menu-li.png") 0 12px no-repeat;
}

aside form {
    margin: 0;
}

article.entry {
    padding-bottom: 16px;
    margin-bottom: 20px;
	padding-right: 60px;
	clear: both;
}
article.entry time {
    width: 60px;
    float: left;
    height: 60px;
    background: #63646d;
    text-align: center;
    color: #fff;
}
article.entry time .date-day {
    height: 45px;
    line-height: 1.4;
    font-size: 24px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    display: block;
}
article.entry time .date-month {
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
}
article.entry time .full {
    height: 15px;
    line-height: 15px;
    text-align: center;
    font-size: 9px;
    background: #44abbf;
    display: block;
}
article.entry header h2, article.entry header .dopinfo {
    margin-left: 80px;
}
article.entry h2
{
    margin-top: 0;
    margin-bottom: 6px;
}
header h2 a {
    color: #5c5c5c;
    border: none !important;
}
article.entry .thumb {
    margin: 10px 0;
    position: relative;
}
article.entry footer .comm-link {
    float: right;
}

#respond {
    padding-top: 30px;
}
#respond form {
    padding-top: 10px;
}
#respond input, #respond textarea, #getInTouch input, #getInTouch textarea{
    border-radius: 100em;
    font-size: 11px;
    border: 1px solid #eaeaea;
    box-shadow: none;
    text-indent: 15px;
    height: 34px;
    padding: 0;
    width: 460px;
}
#respond textarea, #getInTouch textarea {
    height: 110px;
    border-radius: 20px;
    padding: 10px 15px;
    text-indent: 0;
    width: 430px;
    margin-bottom: 20px;
}

/* ==========================================================================
   COntacts
   ========================================================================== */

 #map {
     height: 317px;
     border-top: 6px solid #f7f7f7;
     border-bottom: 6px solid #f7f7f7;
 }

 .contact-info h2 {
     padding: 26px 0 20px 0;
     margin-bottom: 25px;
     background: url("../img/hor-gray-line.png")bottom repeat-x;
 }

/* =============================================================================
   Social add buttons
   ========================================================================== */

.social-single {
    margin: 17px 0 0 0; width:100%; height: 30px;
}
#twitterbutton, #likebutton, #stumblebutton, #sharebutton, #linkedinshare , #plusonebutton {
    float: left;
    display: block;
    width:75px;
}
#twitterbutton {
    margin-right:20px;
}
#likebutton {
    margin-top:-1px;
    margin-left: 10px;
    width:150px;
}

#sharebutton {
    margin-left:0px;
    margin-top:0px;
}

#stumblebutton {
    margin-left: 10px;
    margin-right:10px;
    margin-top:0px;
}

#linkedinshare {
    margin-left: 10px;
    margin-top:0px;
}

#plusonebutton {
    margin-right: 15px;
    width:70px;
    margin-top:0px;
}

.another {
    margin: 20px 0;
    min-height: 100px;
}

/* =============================================================================
   Social profiles links
   ========================================================================== */

#social-links {
    height: 32px;
}
#social-links a {
    width: 36px;
    height: 36px;
    margin-right: 5px;
    display: block;
    float: left;
    text-indent: -9999em;
    background-image: url("../img/social.png");
    background-repeat: no-repeat;
}
#social-links a.tw {
    background-position: 0 0;
}
#social-links a.tw:hover {
    background-position: 0 bottom;
}
#social-links a.fb {
    background-position: -39px 0;
}
#social-links a.fb:hover {
    background-position: -39px bottom;
}
#social-links a.yt {
    background-position: -39px 0;
}
#social-links a.yt:hover {
    background-position: -39px bottom;
}
#social-links a.fl {
    background-position: -79px 0;
}
#social-links a.fl:hover {
    background-position: -79px bottom;
}
#social-links a.vi {
    background-position: -119px 0;
}
#social-links a.vi:hover {
    background-position: -119px bottom;
}
#social-links a.dr {
    background-position: -159px 0;
}
#social-links a.dr:hover {
    background-position: -159px bottom;
}
#social-links a.lf {
    background-position: -199px 0;
}
#social-links a.lf:hover {
    background-position: -199px bottom;
}
#social-links a.rss {
    background-position: -245px 0;
}
#social-links a.rss:hover {
    background-position: -245px bottom;
}

/* =============================================================================
   Pictures Items Images
   ========================================================================== */

.pic .overlay {
    background: url(../img/overlay_gradient.png) no-repeat left bottom;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;

}.pic .black_hover {  background: url(../img/overlay_gradient.png) no-repeat left bottom #000000;  opacity:0.5;  width: 100%;  height: 100%;  position: absolute;  bottom: 0px;  left: 0px;}.pic .zoom {  overflow:hidden;  width:100%;  height:100%;}

/* =============================================================================
   comments
   ========================================================================== */

#comments {
    padding-top: 30px;
}
#comments ol, #comments ul {
    list-style: none;
}
ol.commentlist {
    padding: 0; margin: 30px 0 0 0; list-style: none;
}
#comments header {
    font-size: 11px;
    color: #a2a2a2;
    padding-bottom: 13px;
    background: url("../img/mini-hor-line.png")  bottom  repeat-x;
    margin-bottom: 13px;
}
#comments .avatar-box {
    float: left;
}
#comments article .comment{
    margin-left: 80px;
}

#work-info h3 {
    margin: 0 0 15px 0;
}
#work-info p a:hover {
    background: #36a2b7;
}
#work-info p a {
    text-align: center;
    color: #fff;
    background: #ff7b2c;
    font-size: 12px;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding: 0 15px 0 15px;
    border: none !important;
}
#portfolio-page .nav-tabs-theme li {
    float: left;
}
#portfolio-page .nav-tabs-theme li a {
    float: left;
    padding: 0 15px;
    margin-right: 1px;
}

.slides li {
    position: relative;
    width: 300px;
    padding-right: 20px;
}

.slides li:hover .rating-display{
    display: none;
}

.rating-display {
    position: absolute;
    width: 100%;
    max-width: 300px;
    height: 100%;
    top:0;
    left:0;
    overflow: hidden;

}
.post-rating {
    border-radius: 100em;
    background: #000;
    width: 90px;
    height: 90px;
    margin: 55px auto;
    color: #fff;
    font-size: 12px;
    z-index: 10;
    text-align: center;
}
.post-rating .rating {
    display: block;
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    font-family: 'Oswald', sans-serif;
    padding: 25px 0 5px 0;
    text-transform: uppercase;
}
.layout-link {
    opacity: 1;
    width: 230px;
    height: 140px;
    top:0;
    left:0;
    display: block;
    position: absolute;
    z-index: 100;
    font-size: 12px;
    /*background: url("../img/hover-bg.png");*/
    color: #d0cece;
    text-align: center;
}
.layout-link img {
    position: absolute;
    bottom: 10px;
    right: 10px;
}
#recent-proj .layout-link  {
    height: 140px;
}
.layout-link img {
    border: none !important;
}
.layout-link:hover{
    opacity: 1;
    color: #fff;
}
.layout-link .title {
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.25;
    /*padding-top: 40px;*/
    display: inline-block;
    opacity: 1;

}
.layout-link p {
    line-height: 1.8;
    color: #d0cece;
    margin: 0 20px;

}
.layout-link .caption
{
	top: 40px;
	position: relative;
    opacity: 0.9;
	padding: 5px;
	background-color: #225a6e;
	color: #ffffff;
}
.postinfo {
    position: absolute;
    right: 0;
    bottom: 6px;
    background: #000;
    color: #cacaca;
    font-size: 11px;
    padding: 0 5px;
}
.postinfo .view {
    padding-left: 22px;
    margin-right: 5px;
    background: url("../img/eye-icon.png") 0 center no-repeat;
}
.postinfo .vote {
    padding-left: 22px;
    background: url("../img/heart-ico.png") 3px center no-repeat;
}
.portfolio-item {
    margin: 0 0  20px 20px;
    float: left;
    position: relative;
    background: #ff7b2c;
}
.portfolio-item a, .portfolio-item a p {
    border: none !important;
    background: none !important;
    color:#fff !important;

}

.portfolio-item .overlay {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.portfolio-item>img {

}
.portfolio-item:hover .post-rating{
    display: none;


}
.portfolio-item:hover>img {
    display: none;
}
.portfolio-item.large .post-rating{
    margin-top: 105px;
}
#portfolio-page .portfolio-item .layout-link .title {
    border-color: #fff;
}
.portfolio-item.large .layout-link .title {
    padding-top: 120px;
}
.portfolio-item .layout-link:hover {
    background: none;
}


.portfolio-item.large {
    width: 300px;
    height: 300px;
}
.large .overlay.circle {
    background: url("../img/3.png");
}
.large .overlay.angle {
    background: url("../img/2.png");
}
.large .overlay.angle8 {
    background: url("../img/5.png");
}
.portfolio-item:hover .post-rating{
     display: none;
}
.portfolio-item.small .post-rating{
    margin-top: 65px;
}
.portfolio-item.small .layout-link .title {
    padding-top: 75px;
}
.portfolio-item .layout-link:hover {
    background: none;

}


.portfolio-item.small {
    width: 220px;
    height: 220px;
}
.small .overlay.circle {
    background: url("../img/1.png");
}
.small .overlay.angle {
    background: url("../img/4.png");
}
.small .overlay.angle8 {
     background: url("../img/6.png");
 }

#boxed_layout {
    background: #fff;
    width: 980px;
    margin: 0 auto;
}
.parallax {
    width: 100%;
}

.page-template-page-contacts-php #main, .single-portfolio #main {
    padding-top: 15px;
}
.single-portfolio article {
    padding-bottom: 30px;
}


.tparrows.square {
    width: 30px !important;
    height: 30px !important;
    background-color: #5B5C61 !important;
    background-image: url("../img/mini-strelki.png") !important;
}
.tparrows.square:hover {
    background-color: #6DC7D8 !important;
}
.rev_slider_wrapper .tp-rightarrow.square {
    left: auto !important;
    top:auto !important;
    right:2px !important;
    bottom:6px !important;
}
.rev_slider_wrapper .tp-leftarrow.square {
    left: auto !important;
    top:auto !important;
    right:33px !important;
    bottom:6px !important;
}
.tp-rightarrow {
    background-position: right 0 !important;
}

.backtotop {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 51px;
    height: 51px;
    display: block;
    background: url(../img/bg_backtotop.png);
    z-index: 99999999;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    -ms-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out
}

.backtotop.hidden {
    bottom: -100px
}

.backtotop span {
    position: absolute;
    top: 15px;
    left: 50%;
    margin-left: -10px;
    width: 21px;
    height: 13px;
    display: block;
    background: url(../img/icon_backtotop.png);
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out
}

.backtotop:hover span {
    top: 10px
}

.backtotop p {
    position: absolute;
    left: 50%;
    bottom: 10px;
    margin: 0 0 0 -10px;
    width: 19px;
    height: 8px;
    display: block;
    background: url(../img/icon_top.png);
    text-indent: -999999px
}

.totop {
    width: 60px;
    height: 60px;
    position: absolute;
    left:0;
    top:0;
    z-index: 120;
}

.totop a {
    display: block;
    padding-top: 70px;
    color: #4c4c4c;
    font-size: 20px;
    font-family: 'PT Sans', sans-serif;
    font-style: italic;
    background: url("../img/to-top.png") -5px 0 no-repeat;
    text-align: center;
}
